'''
    Kanbanara's Start
'''
# Written by Rebecca Shalfield between 2013 and 2017
# Copyright (c) Rebecca Shalfield 2013-2017
# Released under the GNU AGPL v3


import os
import sys

CURRENT_DIR = os.path.dirname(os.path.abspath(__file__))
while True:
    if sys.platform == 'win32':
        if os.path.exists('c:\\python36'):
            os.system(f'c:\\python36\\python {CURRENT_DIR}\\root.py')
        else:
            os.system(f'python {CURRENT_DIR}\\root.py')
            
    else:
        os.system(f'/usr/bin/env python3 {CURRENT_DIR}/root.py')
